#fbx.fbx, #fbx .fbBox, #fbx .fbOverlay {
    position: absolute;
    left: 0;
    top: 0;
    border-style: solid;
    border-width: 0;
    margin: 0;
    padding: 0;
    background-color: transparent
    }
#fbx div.fbx, #fbx a.fbx, #fbx img.fbx, #fbx iframe.fbx {
    border-width: 0;
    border-style: solid;
    outline-style: none;
    margin: 0;
    padding: 0;
    background-repeat: no-repeat;
    background-size: auto;
    background-color: transparent;
    zoom: 1
    }
#fbx div.fbBackground, #fbx div.fbOverlay {
    background-repeat: repeat
    }
#fbx a.fbx {
    background-image: url(graphics/blank.gif)
    }
#fbx .fbOverlay, #fbx .fbEdge, #fbx .fbInnerEdge, #fbx .fbBackground, #fbx .fbBoxLiner, #fbx .fbLoader, #fbx .fbCover {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    min-width: 100%;
    min-height: 100%;
    overflow: hidden;
    background-position: center
    }
#fbx .fbOverlay {
    position: fixed
    }
#fbx .fbEdge, #fbx .fbInnerEdge {
    overflow: visible
    }
#fbx .fbEdge div, #fbx .fbInnerEdge div {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden
    }
#fbx .fbZoomImg, #fbx .fbSlowLoad, #fbx .fbIndex .fbPopper, #fbx .fbContentWrapper .fbPopper, .fbPopup img:first-child, .fbPopdown img:first-child, .fbPopleft img:first-child, .fbPopright img:first-child, .fbPopcenter img:first-child, a .fbPopper {
    position: absolute;
    left: 0;
    top: -77777px;
    border: 1px solid #000;
    margin: 0;
    padding: 0
    }
#fbx .fbSubControls, #fbx .fbClose, #fbx .fbIndex, #fbx .fbNewWindowLink, #fbx .fbPlayPause, #fbx .fbNavControls {
    float: left
    }
#fbx .fbPlay, #fbx .fbPause, #fbx .fbOuterClose {
    position: absolute
    }
#fbx .fbControls {
    height: 14px
    }
#fbx .fbNavControls {
    width: 88px;
    height: 14px
    }
#fbx .fbPrev {
    float: left;
    width: 44px;
    height: 14px
    }
#fbx .fbNext {
    float: right;
    width: 44px;
    height: 14px
    }
#fbx .fbPlayPause, #fbx .fbPlay, #fbx .fbPause {
    text-align: justify;
    width: 46px;
    height: 14px
    }
#fbx .fbClose {
    width: 46px;
    height: 14px
    }
#fbx .fbOuterClose {
    width: 27px;
    height: 27px
    }
#fbx .fbResizer {
    position: absolute;
    left: 0;
    top: 0;
    width: 25px;
    height: 25px
    }
#fbx .fbDragger {
    position: absolute;
    cursor: nw-resize;
    background-position: 100% 100%;
    width: 12px;
    height: 12px
    }
#fbx .fbContent {
    position: relative;
    display: inline-block
    }
#fbx .fbContent, #fbx .fbZoomImg {
    border-radius: inherit
    }
#fbx .fbBoxLiner {
    position: relative;
    overflow: visible
    }
#fbx .fbCover {
    background-image: url(graphics/blank.gif)
    }
#fbx .fbContentWrapper, #fbx .fbHeader, #fbx .fbFooter, #fbx .fbtlPanel, #fbx .fbtrPanel, #fbx .fbblPanel, #fbx .fbbrPanel {
    position: absolute;
    overflow: hidden
    }
#fbx .fbInfoLink, #fbx .fbPrintLink {
    font-weight: bold
    }
#fbx .fbLeftNav, #fbx .fbRightNav {
    position: absolute;
    height: 100%
    }
#fbx .fbLeftNav, #fbx .fbOverlayPrev {
    left: 0
    }
#fbx .fbRightNav, #fbx .fbOverlayNext {
    right: 0
    }
#fbx .fbOverlayPrev, #fbx .fbOverlayNext {
    position: absolute;
    width: 49px;
    height: 23px
    }
#fbx .fbtlPanel, #fbx .fbtrPanel, #fbx .fbblPanel, #fbx .fbbrPanel {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: normal
    }
#fbx .fbCaption, #fbx .fbCaption2 {
    cursor: default
    }
#fbx .fbItemNumber {
    font-size: 10px;
    white-space: nowrap;
    cursor: default
    }
#fbx .fbIndex {
    clear: both;
    margin: 4px 0;
    padding: 0
    }
#fbx .fbIndex a {
    margin: 0;
    padding: 3px 0;
    text-decoration: none;
    display: inline-block
    }
#fbx .fbIndex .fbCurrentIndex {
    font-weight: bold;
    cursor: default
    }
#fbx .fbNewWindowLink {
    clear: both;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 1px
    }
#fbx .fbNewWindowLink a {
    font-size: 12px;
    padding-left: 19px;
    background-position: 0% 0%
    }
#fbx.fbx .fbOverlay {
    background-color: #000
    }
#fbx.fbx .fbBackground, #fbx.fbx .fbEdge, #fbx.fbx .fbInnerEdge {
    background-color: #fff
    }
#fbx.fbx .fbEdge, #fbx.fbx .fbInnerEdge {
    border-color: #555
    }
#fbx.fbx .fbContentWrapper {
    border-color: #000
    }
#fbx.fbx .fbItemNumber, #fbx.fbx .fbIndex, #fbx.fbx .fbNewWindowLink {
    color: #555;
    border-color: #000
    }
#fbx.fbx .fbCaption, #fbx.fbx .fbCaption2, #fbx.fbx .fbInfoLink, #fbx.fbx .fbPrintLink {
    color: #000
    }
#fbx.fbx .fbLoader {
    background-image: url(graphics/white/loader.gif)
    }
#fbx.fbx .fbResizer {
    background-image: url(graphics/white/resizer.gif)
    }
#fbx.fbx .fbDragger {
    background-image: url(graphics/white/dragger.gif)
    }
#fbx.fbx .fbOverlayPrev {
    background-image: url(graphics/white/overlayPrev.gif)
    }
#fbx.fbx .fbOverlayNext {
    background-image: url(graphics/white/overlayNext.gif)
    }
#fbx.fbx .fbPrev {
    background-image: url(graphics/white/prev_on.png)
    }
#fbx.fbx .fbNext {
    background-image: url(graphics/white/next_on.png)
    }
#fbx.fbx .fbPlay {
    background-image: url(graphics/white/play.png)
    }
#fbx.fbx .fbPause {
    background-image: url(graphics/white/pause.png)
    }
#fbx.fbx .fbClose {
    background-image: url(graphics/white/close.png)
    }
#fbx.fbx .fbOuterClose {
    background-image: url(graphics/white/outerClose.png)
    }
#fbx.fbx .fbNewWindowLink a {
    background-image: url(graphics/white/newWindow_off.png)
    }
body div.fbWrapper img {
    max-width: none
    }
body div.fbCycler > * {
    position: absolute;
    visibility: hidden
    }
body div.fbCycler > *:first-child {
    visibility: visible
    }
body div.fbCycler div, body div.fbCycler img, body div.fbCycler a {
    _position: absolute
    }
body div.fbCycler img {
    display: inline-block
    }
body div.fbCycler span {
    display: block;
    text-align: center
    }
.fbCycler span.fbCyclerControl {
    display: none;
    visibility: visible;
    position: relative;
    min-width: 75px;
    _width: 75px;
    height: 21px;
    border-radius: 5px;
    opacity: 0.6;
    background-color: #eee;
    z-index: 99;
    font: 14px "Comic Sans MS", sans-serif;
    color: black;
    text-align: center;
    cursor: default
    }